<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#4CAF50"
    android:padding="20dp"
    tools:context=".MainActivity"
    >





    <TextView
        android:id="@+id/titleLogin"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="35dp"
        android:text="@string/makerchat"
        android:textColor="#1375A1"
        android:textSize="56sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <Button
        android:id="@+id/btnWelcomeRegister"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#D80E0E"
        android:text="@string/hesap_oluStur"
        android:textAppearance="@style/TextAppearance.AppCompat.Body1"
        android:textSize="35dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="150dp"

        />
    <Button
        android:id="@+id/btnWelcomeLogin"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:text="@string/giris_yap"
        android:textAppearance="@style/TextAppearance.AppCompat.Body1"
        android:textSize="35sp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="85dp"
        />

    <ImageView
        android:layout_below="@id/titleLogin"
        android:layout_width="168dp"
        android:layout_height="184dp"
        android:background="@drawable/makerchat_logo"
        android:layout_marginLeft="115dp"
        android:layout_marginTop="101dp" />

</RelativeLayout>